Skip to main content
`Ctrl`+`K`

# PetscFVDestroy

Destroys a `PetscFV` object

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVDestroy(PetscFV *fvm)

Collective

## Input Parameter

- fvm - the `PetscFV` object to destroy

## See Also

`PetscFV`, `PetscFVCreate()`, `PetscFVView()`

## Level

beginner

## Location

src/dm/dt/fv/interface/fv.c

## Examples

src/dm/impls/plex/tutorials/ex3f90.F90
src/ts/tutorials/ex18.c
src/ts/tutorials/ex11.c
src/ts/tutorials/ex52.c
src/ts/tutorials/ex11_sa.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages